@charset "utf-8";
div.sub_con {margin-top:0}
.form_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5rem;
    border-top: 2px solid var(--color-main);
}
.captcha {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
}

.captcha {}

.captcha {}
.form_list>div {
    width: 100%;
}

.app_info dl {
    display: flex;
    /* padding: 1rem 0; */
    /* border-bottom: 1px solid #ddd; */
    align-items: stretch;
    width: 50%;
}

.app_info dt {
    width: 200px;
    /* text-align:center; */
    background-color: #ecf5fc;
    color: var(--color-main);
    padding: 1.5rem;
    border-bottom: 1px solid rgb(45 81 163 / 20%);
    display: inline-flex;
    align-items: center;
    font-weight: 500;
    justify-content: center;
}

.app_info dd {
    width: calc(100% - 200px);
    padding: 1.5rem;
    border-bottom: 1px solid #ddd;
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.app_info dd br {
    display: none
}

.app_info input[type=text] {
    height: 46px;
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 6px;
}

.app_info input[type=password] {
    height: 46px;
    border: 1px solid #ddd;
    border-radius: 6px;
}

.app_info input[type=radio] {
    width: 20px;
    height: 20px;
    /* margin-left:1rem; */
}

.app_info input[type=radio]:first-child {
    margin-left: 0;
}

.app_info select {
    width: 25%;
    height: 46px;
    border-color: #bbb;
    border-radius: 6px;
}

.app_info .email select {
    width: 15%;
}

.app_info input::placeholder {
    font-size: 18px;
    padding: 0 5px;
    color: #888
}

.app_info .ui-datepicker-trigger {
    position: absolute;
    right: 0;
    margin-right: 2rem;
    top: 50%;
    transform: translateY(-50%);
}

.app_info textarea {
    width: 100%;
    min-height: 120px;
    color: #555;
    border-color: #bbb;
    border-radius: 6px;
}

.app_info dl:nth-child(9) {
    width: 100%
}

.app_info dl:nth-child(12) {
    width: 100%
}

.app_info dl:nth-child(13) {
    width: 100%
}

.app_info dl:nth-child(14) {
    width: 100%
}

.app_info dl:nth-child(15) {
    width: 100%
}

.app_info .byclass {
    width: 100%
}

.app_info .byclass dd {
    display: block
}

.app_info .phone input[type=text],
.app_info .mobile input[type=text] {
    width: 34%;
}

.app_info .email input[type=text] {
    width: 30%
}

.privacy_chk {
    margin-top: 4rem;
    background-color: #f7f8f9;
    padding: 3rem;
}

.top_privacy {
    padding: 1rem;
    border-color: #bbb;
}

.privacy_ok {
    text-align: center;
    margin-top: 1rem
}

.privacy_ok .radio_box {
    margin-top: 1rem
}

.privacy_ok .radio_box span+span {
    margin-left: 1rem
}

.app_btns {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 2rem;
}

.complete,
.cancel {
    padding: 1rem 2rem;
    display: inline-block;
    border-radius: 6px;
}

.app_btns .complete {
    background-color: var(--color-main);
    color: #fff
}

.app_btns .cancel {
    border: 1px solid var(--color-main);
    color: var(--color-main)
}


/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .app_info dl {
        width: 100%
    }

    .app_info dd {
        padding-right: 0
    }

    .app_info .email select {
        width: 30%
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .app_info dl {
        flex-wrap: wrap
    }

    .app_info dt,
    .app_info dd {
        width: 100%;
        padding: 1rem 0;
        font-size: 16px;
        gap: 5px;
        flex-wrap: wrap;
    }

    .app_info dt {
        font-size: 18px
    }

    .app_info .ui-datepicker-trigger {
        margin-right: 1rem
    }

    .app_info input::placeholder {
        font-size: 16px
    }

    .app_info select {
        font-size: 16px;
        width: 45%
    }

    .app_info .phone input[type=text],
    .app_info .mobile input[type=text] {
        width: 45%
    }

    .app_info .email input[type=text] {
        width: 45%
    }

    .app_info .email select {
        width: 45%
    }

    .app_info label {
        font-size: 16px
    }

    .app_info input[type=password] {
        width: 100%
    }

    .privacy_chk {
        padding: 2rem 1rem;
        margin-top: 2rem;
    }

    .privacy_chk h4.form_tit {
        font-size: 24px
    }

    .app_info textarea {
        font-size: 16px;
        padding: 8px;
    }

    .app_btns .complete,
    .app_btns .cancel {
        font-size: 18px
    }

}

@media all and (max-width:320px) {
    .step-list li {
        width: 126px;
        height: 126px;
    }
}